{	
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "黄石市红十字会"

			}
		},
		{
			"path": "pages/index/love",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/love2",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/love3",
			"style": {
				"navigationStyle": "custom"
			}
		},
		// {
		// 	"path":"pages/cart/cat1",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": "会员报名"
		// 		},
		// 		// #endif
		// 		"navigationBarTitleText": "会员报名"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/know",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "捐献造血干细胞"
		// 	}
		// },
		// {
		// 	"path": "pages/form/donateLove",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "黄石市红十字会安心捐赠"
		// 	}
		// },
		// {
		// 	"path": "pages/form/donateList",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "黄石市红十字会安心捐赠"
		// 	}
		// },
		{
			"path": "pages/form/donaSuccess",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "感谢信"
			}
		},
		{
			"path": "pages/applic/aid",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "救护站"
			}
		},
		{
			"path": "pages/applic/aed",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "智能AED"
			}
		},
		// {
		// 	"path": "pages/applic/donaSuccess",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "捐赠成功"
		// 	}
		// },
		// {
		// 	"path": "pages/form/certificates",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "结业证书"
		// 	}
		// },
		// {
		// 	"path": "pages/form/certificatesList",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "结业证书"
		// 	}
		// },
		// {
		// 	"path": "pages/form/tovolApplyDemo",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "志愿者登记"
		// 	}
		// },
		{
			"path": "pages/form/myDonate",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "我的捐款"
			}
		},
		// {
		// 	"path": "pages/applic/teamSign",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": "团队报名"
		// 		},
		// 		// #endif
		// 	"navigationBarBackgroundColor": "white",
		// 	"navigationBarTextStyle": "black",
		// 		"navigationBarTitleText": "团队报名"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/perSign",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": "个人报名"
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "white",
		// 		"navigationBarTextStyle": "black",
		// 		"navigationBarTitleText": "个人报名"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/location",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": "救在身边系统"
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "white",
		// 		"navigationBarTextStyle": "black",
		// 		"navigationBarTitleText": "救在身边系统"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/tocontrilist",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarTitleText": "黄石市红十字会"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/applicList",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarTitleText": "我要报名"
		// 	}
		// },
		// {
		// 	"path": "pages/form/tovolApply",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": "红十字志愿者"
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "red",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "志愿者登记"
		// 	}
		// },
		// {
		// 	"path": "pages/form/demo",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "画布demo"
		// 	}
		// },
	// 	{
	// 		"path": "pages/form/applicationForm",
	// 		"style": {
	// 			// #ifndef MP
	// 			"app-plus": {
	// 				"titleNView":"申请登记表"
	// 			},
	// 			// #endif
	// 			"navigationBarBackgroundColor": "red",
	// 			"navigationBarTextStyle": "white",
	// 			"navigationBarTitleText": "申请登记表"
	// 		}
	// 	},
	// 	{
	// 		"path": "pages/cart/cart",
	// 		"style": {
	// 			// #ifndef MP
	// 			"app-plus": {
	// 				"titleNView": "培训报名"
	// 			},
	// 			// #endif
	// 			"navigationBarTitleText": "培训报名"
	// 		}
	// 	},
	
	// 	{
	// 		"path": "pages/cart/personal",
	// 		"style": {
	// 			// #ifndef MP
	// 			"app-plus": {
	// 				"titleNView": false
	// 			},
	// 			// #endif
	// 			"navigationBarTitleText": "个人会员报名"
	// 		}
	// 	},
	// 	{
	// 		"path": "pages/cart/group",
	// 		"style": {
	// 			// #ifndef MP
	// 			"app-plus": {
	// 				"titleNView": "团队会员报名"
	// 			},
	// 			// #endif
	// 			"navigationBarTitleText": "团体会员报名"
	// 		}
	// 	},
		{
			"path": "pages/applic/chooseAddress",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "常用地址"
			}
		},
		// {
		// 	"path": "pages/loverecord/loverecord",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "爱心记录"
		// 	}
		// },
		// {
		// 	"path": "pages/joinSuc/joinSuc",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "报名成功"
		// 	}
		// },
		// {
		// 	"path": "pages/joinSuc/joinsuccess",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "报名成功"
		// 	}
		// },
		// {
		// 	"path": "pages/joinSuc/joinNow",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "报名成功"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/tohelpActi",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "人道救助"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/toOrgan",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "器官捐献"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/appliSystem",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "造血干细胞捐献"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/toknowledge",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "造血干细胞-相关知识"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/applic",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "造血干细胞捐献"
		// 	}
		// },
		{
			"path": "pages/applic/contribution",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "爱心捐款"
			}
		},
		// {
		// 	"path": "pages/applic/register",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "身份注册"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/science",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "红会科普"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/cause",
		// 	"style": {
		// 		"navigationBarBackgroundColor": "#fff",
		// 		"navigationBarTextStyle": "black",
		// 		"navigationBarTitleText": "红会事业"
		// 	}
		// },
		// {

		// 	"path": "pages/category/category",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 		"navigationBarTitleText": "救护员招募"
		// 	}
		// },
		// {
		// 	"path": "pages/joinSuc/joinNow",
		// 	"style": {
		// 		"navigationBarTitleText": "报名成功"
		// 	}
		// },		
		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "我的"
			}
		},
		// {
		// 	"path": "pages/user/jkjl",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 		"navigationBarTitleText": "捐款记录"
		// 	}
		// },
		// {
		// 	"path": "pages/user/jkjl",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 		"navigationBarTitleText": "捐款记录"
		// 	}
		// },
		{
			"path": "pages/user/userSet",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "用户设置"
			}
		},
		// {
		// 	"path": "pages/category/search",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 		"navigationBarTitleText": "搜索"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/applic",
		// 	"style": {
		// 		// #ifndef MP
		// 	"app-plus": {
		// 		"titleNView": false
		// 	},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "造血干细胞捐献"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/contribution",
		// 	"style": {
		// 		// #ifndef MP
		// 	"app-plus": {
		// 		"titleNView": false
		// 	},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "爱心捐赠"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/rescuerecords",
		// 	"style": {
		// 		// #ifndef MP
		// 	"app-plus": {
		// 		"titleNView": false
		// 	},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "救援记录"
		// 	}
		// },  
		// {
		// 	"path": "pages/applic/helprecords",
		// 	"style": {
		// 		// #ifndef MP
		// 	"app-plus": {
		// 		"titleNView": false
		// 	},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "求救记录"
		// 	}
		// },
		// {
		// 	"path": "pages/applic/info",
		// 	"style": {
		// 		// #ifndef MP
		// 	"app-plus": {
		// 		"titleNView": false
		// 	},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "详情"
		// 	}
		// },
		{
			"path": "pages/login/login",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// {
		// 	"path": "pages/train/index",
		// 	"style": {
		// 		"navigationBarTitleText": "培训报名",
		// 		"app-plus": {
		// 			"titleNView": {
		// 				"type": "transparent",
		// 				"navigationBarTitleText": "培训报名"
		// 			}
		// 		}
		// 	}
		// },
		// {
		// 	"path": "pages/train/sign",
		// 	"style": {
		// 		"navigationBarTitleText": "报名",
		// 		"app-plus": {
		// 			"titleNView": {
		// 				"type": "transparent"
		// 			}
		// 		}
		// 	}
		// },
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/applic/love",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "爱心捐款"
			
			}
		},
		// {
		// 	"path": "pages/applic/other",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarTitleText": "爱心捐款"
			
		// 	}
		// },
		{
			"path": "pages/user/myaid",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "我的捐赠"
			
			}
		},
		{
			"path": "pages/share/card",
			"style": {
				"navigationBarTitleText": "电子名片",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/fu/upLoadInfo",
			"style": {
				"navigationBarTitleText": "上传资料"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "黄石市红十字会",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	}
}
